<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" ClearTagLists="True" Icon="folder-open-find-grey" TwoInputs="True" Input1Type="4" Input2Type="1" Input1ShowRemaining="False" Input2ShowRemaining="False">
	<Name xml:lang="en">Search and match files from a folder </Name>
	<Description xml:lang="en">This will try and find exact copies of any files from input A within input B.</Description>
	<Name xml:lang="it">Cerca e trova corrispondenza files da una cartella </Name>
	<Description xml:lang="it">Questa selezione proverà a trovare copie esatte di tutti i files compresi tra l'input A l'input B.</Description>
	<Name xml:lang="hu">Fájlok keresése és összevetése egy mappából </Name>
	<Description xml:lang="hu">Ez megpróbálja megtalálni az A bemenet bármely állományának pontos másolatát a B bemeneten belül.</Description>
	<Name xml:lang="zh-CN">搜寻和匹配某个文件夹中的文件</Name>
	<Description xml:lang="zh-CN">这将尝试寻找 A 在 B 中的精确文件副本。</Description>
	<Comment>Created by DV 2020</Comment>
	<Settings>
		
		<Setting Name="ScanMode">0</Setting>
		<Setting Name="Check_Same_content">True</Setting>
		<Setting Name="Check_Similar_content">False</Setting>
		<Setting Name="Check_Ignore_content">False</Setting> 
		  
		<Setting Name="Check_Name">False</Setting>
		<Setting Name="Check_Similar_FileNames">False</Setting>		
		<Setting Name="Check_File_Ext">True</Setting>
		<Setting Name="Check_Size">False</Setting>	
		<Setting Name="Check_Folder">False</Setting>		
		<Setting Name="Check_Create_Date">False</Setting>
		<Setting Name="Check_Mod_Date">False</Setting>
		<Setting Name="ExtractZips">False</Setting>
		<Setting Name="IgnoreZero">False</Setting>		
		<Setting Name="Diff_Folder">False</Setting>		
    <Setting Name="Same_Drive">False</Setting>
    
		<Setting Name="FileSizeAny">True</Setting>
		<Setting Name="FiltDateAny">True</Setting>
		<Setting Name="FiltDateCr">False</Setting>
		<Setting Name="FiltDateMod">False</Setting>
		<Setting Name="MediaSizeAny">True</Setting>
		
		<Setting Name="FileFilterAll">True</Setting>
	
	</Settings>
</DCWizard>
